.career-top {
  position: relative;
  background-color: #fff;
  width: 100%;
  overflow: hidden;
  display: flex;
  align-items: center;
  isolation: isolate;
  gap: 10px;
  text-align: left;
  font-size: 1.667vw;
  color: #1a1c21;
  font-family: 'Noto Sans JP';
}

.main {
  align-self: stretch;
  width: 99.997vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 5.972vw 0vw 0vw;
  box-sizing: border-box;
  z-index: 0;
}

.career-big-picture{
  width: 100%;
}

.title-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 2.777vw;
  color: #1a1c21;
}

.title-inner {
  align-self: stretch;
  height: 10.417vw;
  background-color: #fff;
  overflow: hidden;
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 2.777vw 8.333vw;
  box-sizing: border-box;
}

.title-parent {
  width: 83.333vw;
  background-color: rgba(255, 255, 255, 0);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 4px;
}

.title {
  position: relative;
  letter-spacing: 0.044vw;
  font-weight: 900;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.company-profile {
  position: relative;
  font-size: 0.972vw;
  font-weight: 600;
  font-family: Inter;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.company-top-tab {
  align-self: stretch;
  height: 4.444vw;
  background-color: #f2f2f2;
  overflow: hidden;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0vw 8.333vw;
  box-sizing: border-box;
  text-align: center;
  font-size: 0.972vw;
}
 
.tab-group {
  align-self: stretch;
  width: 83.333vw;
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.tab1,
.tab4 {
  align-self: stretch;
  background-color: #f2f2f2;
  border-left: 0.069vw solid #e3e3e3;
  border-bottom: 0.069vw solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.389vw 1.111vw;
  position: relative;
  gap: 0.625rem;
  min-width: 8.333vw;
}
 
.tab5 {
  align-self: stretch;
  background-color: #f2f2f2;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.389vw 1.111vw;
  box-sizing: border-box;
  position: relative;
  gap: 0.625rem;
  min-width: 8.333vw;
}
 
.tab2,
.tab3,
.tab6 {
  align-self: stretch;
  background-color: #f2f2f2;
  border-bottom: 0.069vw solid #e3e3e3;
  border-left: 0.069vw solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.389vw 1.111vw;
  position: relative;
  gap: 0.625rem;
  min-width: 8.333vw;
}
 
.tab7,
.tab8,
.tab9 {
  align-self: stretch;
  flex: 1;
  background-color: #f2f2f2;
  border-bottom: 0.069vw solid #e3e3e3;
  border-left: 0.069vw solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.389vw 1.111vw;
  position: relative;
  gap: 0.625rem;
  min-width: 8.333vw;
}
 
.tab-child {
  height: 5.556vw;
  width: 100%;
  position: absolute;
  margin: 0 !important;
  top: 0vw;
  left: 0vw;
  background-color: #0288d1;
  z-index: 0;
  flex-shrink: 0;
  transform: scaleX(0);
  transform-origin: left;
}
 
.tab-item {
  height: 5.209vw;
  width: 100%;
  position: absolute;
  margin: 0 !important;
  top: 0vw;
  left: 0vw;
  background-color: #0288d1;
  z-index: 0;
  flex-shrink: 0;
  transform: scaleX(1);
  transform-origin: left;
}
 
.tab-b {
  position: relative;
  z-index: 1;
  flex-shrink: 0;
}
 
.tab1 .tab-b, .tab2 .tab-b, .tab3 .tab-b, .tab4 .tab-b,
.tab5 .tab-b, .tab6 .tab-b, .tab7 .tab-b, .tab8 .tab-b, .tab9 .tab-b {
  position: relative;
  overflow: hidden;
  text-decoration: none;
  transition: color 0.5s ease;
}
 
.tab5 .tab-b {
  color: #fff;
}

.tab6 {
  border-left: 0;
}

.tab9 {
  border-right: 0.069vw solid #e3e3e3;
}

.tab1.is-hover .tab-child,
.tab2.is-hover .tab-child,
.tab3.is-hover .tab-child,
.tab4.is-hover .tab-child,
.tab6.is-hover .tab-child,
.tab7.is-hover .tab-child,
.tab8.is-hover .tab-child,
.tab9.is-hover .tab-child {
  animation: tabIn 0.5s ease forwards;
}
 
.tab1.is-hover .tab-b,
.tab2.is-hover .tab-b,
.tab3.is-hover .tab-b,
.tab4.is-hover .tab-b,
.tab6.is-hover .tab-b,
.tab7.is-hover .tab-b,
.tab8.is-hover .tab-b,
.tab9.is-hover .tab-b {
  color: #fff;
  font-weight: 700;
}
 
.tab1.is-leaving .tab-child,
.tab2.is-leaving .tab-child,
.tab3.is-leaving .tab-child,
.tab4.is-leaving .tab-child,
.tab6.is-leaving .tab-child,
.tab7.is-leaving .tab-child,
.tab8.is-leaving .tab-child,
.tab9.is-leaving .tab-child {
  animation: tabOutBounce 0.55s ease forwards;
}

@keyframes tabIn{
  0% {transform: scaleX(0); }
  100% {transform: scaleX(1.01); }
}
 
@keyframes tabOutBounce {
  0%   { transform: scaleX(1); }
  50%  { transform: scaleX(0); }
  60%  { transform: scaleX(0.10);}
  100% { transform: scaleX(0); }
}

/* PCで見せないやつ　DEMO */
.sp-container,
.sp-container2,
.sp-tab6-wrapper,
.message-person-parent,
.message-person-wrapper,
.tab-frame {
  display: contents !important;
}

.sp-ceo-message-title,
.sp-position {
  display: none;
}


.bread-crumbs-wrapper {
  width: 100vw;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.667vw 8.333vw;
  box-sizing: border-box;
  font-size: 0.833vw;
}

.bread-crumbs-parent {
  width: 83.333vw;
  display: flex;
  align-items: center;
  gap: 1.5rem;
}

.bread-top {
  height: 0.972vw;
  width: 2.5vw;
  position: relative;
  display: inline-block;
  flex-shrink: 0;
}

.bread-next-img {
  height: 0.833vw;
  width: 0.486vw;
  position: relative;
}

.bread-next {
  position: absolute;
  top: 0vw;
  left: 0vw;
  width: 0.486vw;
  height: 0.833vw;
}

.bread-link2,
.bread-link3 {
  position: relative;
}

.bread-current {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #6b7075;
}

.bread-link1,
.bread-link2 {
  color: inherit;
  text-decoration: none;
  transition: color 0.01s ease;
}
 
.bread-link1:hover,
.bread-link2:hover {
  color: #6b7075;
}

.career-main-inner {
  width: 99.997vw;
  height: 50.068vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 6.944vw 8.333vw 0vw;
  box-sizing: border-box;
}

.career-main-frame {
  align-self: stretch;
  height: 33.402vw;
  position: relative;
}

.career-frame {
  position: absolute;
  top: 0vw;
  left: 0vw;
  width: 83.331vw;
  height: 29.513vw;
  display: flex;
  align-items: center;
  flex-shrink: 0;
}

.b2 {
  width: 53.957vw;
  position: relative;
  line-height: 180%;
  display: inline-block;
  flex-shrink: 0;
  font-size: 1.7vw;
}

.span {
  color: #0288d1;
}

.career-photo-frame {
  position: relative;
  width: 26.042vw;
  height: 26.042vw;
  border-radius: 50%;
  -webkit-mask-image: radial-gradient(rgb(255, 255, 255) 50%, rgba(255, 255, 255, 0) 70%);
  mask-image: radial-gradient(rgb(255, 255, 255) 50%, rgba(255, 255, 255, 0) 70%);
}

.career-photo-frame img {
  object-fit: cover;
  position: absolute;
  width: 100%;
  height: 100%;
}

.polka-dot-mask1 {
  position: absolute;
  top: 24.652vw;
  left: 41.318vw;
  width: 11.458vw;
  height: 11.458vw;
  flex-shrink: 0;
}

.polka-dot1 {
  position: absolute;
  top: -2.069vw;
  left: -8.055vw;
  background: linear-gradient(90deg, #0288d1, #92d5b8);
  width: 18.569vw;
  height: 18.402vw;
  flex-shrink: 0;
  opacity: 0.4;
  -webkit-mask-image: radial-gradient(rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 70%);
  mask-image: radial-gradient(rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 70%);
}

.polka-dot-mask2 {
  position: absolute;
  top: 37.013vw;
  left: 56.735vw;
  width: 6.111vw;
  height: 6.111vw;
  flex-shrink: 0;
}

.polka-dot2 {
  position: absolute;
  top: -2.708vw;
  left: -5.347vw;
  background: linear-gradient(90deg, #0288d1, #92d5b8);
  width: 11.805vw;
  height: 11.25vw;
  flex-shrink: 0;
  opacity: 0.2;
  -webkit-mask-image: radial-gradient(rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 70%);
  mask-image: radial-gradient(rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 70%);
}

.top-description-wrapper {
  position: absolute;
  top: 22.361vw;
  left: 0vw;
  width: 49.79vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  flex-shrink: 0;
  font-size: 1.111vw;
}

.description {
  align-self: stretch;
  position: relative;
  line-height: 180%;
}

.description10 {
  align-self: stretch;
  position: relative;
  line-height: 180%;
  font-size: 1.12vw;
  padding-top: 2vw;
  padding-bottom: 2vw;
}

.career-content-frame {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 6.944vw 8.333vw;
  gap: 48px;
  font-size: 1.111vw;
}

.career-content-frame {
  padding-bottom: 0;
}

.content-frame {
  width: 83.331vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  font-size: 1.667vw;
}

.wrapper,
.wrapper4 {
  align-self: stretch;
  border-left: 0.278vw solid #0288d1;
  display: flex;
  align-items: flex-start;
  padding: 0vw 0vw 0vw 1.111vw;
}

.b3 {
  flex: 1;
  position: relative;
  line-height: 180%;
}

.content-group {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  font-size: 1.389vw;
  color: #0288d1;
}

.content-wrapper {
  align-self: stretch;
  background-color: #fff;
  border-bottom: 0.069vw solid #dbdee3;
  display: flex;
  align-items: flex-start;
  padding: 3.333vw 2.222vw 3.333vw 3.333vw;
}

.systems-career-img-wrapper {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
}

.pictograph-icon1 {
  width: 5.555vw;
  position: relative;
  max-height: 100%;
}

.phase-continer {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.title-wrapper2 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
}

.b4 {
  align-self: stretch;
  height: 2.5vw;
  position: relative;
  line-height: 180%;
  display: inline-block;
  flex-shrink: 0;
}

.description-container {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  font-size: 1.111vw;
  color: #1a1c21;
}

.content-wrapper2 {
  align-self: stretch;
  background-color: #fff;
  display: flex;
  align-items: flex-start;
  padding: 3.333vw 2.222vw 3.333vw 3.333vw;
}

.frame-child {
  height: 5.555vw;
  width: 5.555vw;
}

.big-picture-wrapper {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  text-align: center;
  color: #0288d1;
  margin-top: 3.333vw;
  margin-bottom: 6vw;
}

.big-picture-parent {
  width: 83.333vw;
  max-width: 83.333vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
}

.it-person-frame {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding: 6.944vw 8.333vw;
  gap: 32px;
}

.person-parent {
  width: 83.331vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.person-content-frame {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 80px;
  font-size: 1.111vw;
}

.person-frame {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 32px;
}

.star-level-frame {
  align-self: stretch;
  background-color: #e3e3e3;
  display: flex;
  align-items: flex-start;
  padding: 1.667vw;
  gap: 12px;
  text-align: center;
  font-size: 0.972vw;
  color: #0288d1;
}

.star-level-wrapper {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-end;
  gap: 12px;
  text-align: left;
  color: #fff;
}

.star-level-parent {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  color: #000;
}

.star-icon {
  height: 1.667vw;
  width: 1.667vw;
  position: relative;
}

.description2 {
  position: relative;
  line-height: 180%;
}

.person-contents-wrapper{
  padding-bottom: 5vw;
}

.it-skill-name1 {
  align-self: stretch;
  height: 4.444vw;
  background-color: #6b7075;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  padding: 1.389vw 1.667vw;
  box-sizing: border-box;
}

.it-skill-name2 {
  align-self: stretch;
  height: 4.444vw;
  background-color: #6b7075;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0vw 1.667vw;
  box-sizing: border-box;
  text-align: center;
}

.it-skill-card-frame1 {
  width: 23.263vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
}

.it-skill-card1 {
  align-self: stretch;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 1.667vw 1.667vw 0 1.667vw;
  gap: 10px;
}

.it-post {
  font-size: 1.111vw;
}

.it-description {
  align-self: stretch;
  position: relative;
  line-height: 180%;
  color: #000;
  text-align: left;
  margin-bottom: 3vw;
}

.star-card {
  align-self: stretch;
  background-color: #fff;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  padding: 1.389vw 1.667vw;
  gap: 10px;
}

.star-card2 {
  align-self: stretch;
  background-color: #fff;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  padding: 1.389vw 1.667vw;
}

.it-skill-card-frame2 {
  align-self: stretch;
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
}

.it-skill-card2 {
  align-self: stretch;
  flex: 1;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 1.667vw 1.667vw 0 1.667vw;
  gap: 10px;
}

.it-description3 {
  align-self: stretch;
  height: 6.111vw;
  position: relative;
  line-height: 180%;
  color: #000;
  text-align: left;
  display: inline-block;
  flex-shrink: 0;
}

.it-description2 {
  position: relative;
  line-height: 180%;
  flex-shrink: 0;
}

.it-description4 {
  align-self: stretch;
  position: relative;
  line-height: 180%;
  color: #000;
  text-align: left;
  flex-shrink: 0;
}

.high-special-frame {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 32px;
}

.high-special-title-parent {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 1.667vw;
  gap: 24px;
  text-align: center;
  font-size: 1.042vw;
  color: #0288d1;
}

.high-special-title-wrapper {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.high-special-card-frame1 {
  display: flex;
  align-items: flex-start;
  gap: 24px;
  font-size: 1.111vw;
  color: #00a33e;
}

.high-special-card-wrapper1 {
  width: 20.833vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 8px;
}

.high-special-card-parent1 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
  font-size: 0.972vw;
  color: #1a1c21;
}

.high-special-card1 {
  align-self: stretch;
  height: 5.694vw;
  border-radius: 0.556vw;
  background-color: #ddebe4;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.389vw 1.667vw;
  box-sizing: border-box;
}

.high-special-card-frame2 {
  width: 20.833vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 8px;
  color: #9c7c09;
}

.high-special-card2 {
  align-self: stretch;
  height: 5.694vw;
  border-radius: 0.556vw;
  background-color: #f7f2df;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  padding: 1.389vw 1.667vw;
  box-sizing: border-box;
}

.it-description5 {
  position: relative;
  line-height: 150%;
}

.high-special-card3 {
  align-self: stretch;
  height: 5.694vw;
  border-radius: 0.556vw;
  background-color: #f7f2df;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0vw 1.667vw;
  box-sizing: border-box;
}

.high-special-card-frame3 {
  width: 20.833vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 8px;
  color: #005bac;
}

.high-special-card4 {
  align-self: stretch;
  height: 5.694vw;
  border-radius: 0.556vw;
  background-color: #e5f4fa;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.389vw 1.667vw;
  box-sizing: border-box;
}

.high-special-card5 {
  align-self: stretch;
  height: 5.694vw;
  border-radius: 0.556vw;
  background-color: #e5f4fa;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0vw 1.667vw;
  box-sizing: border-box;
}

.career-vision-main {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0vw 8.333vw 10.416vw;
}

.career-vision-container {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 32px;
}

.career-vision-description {
  align-self: stretch;
  position: relative;
  font-size: 1.111vw;
  line-height: 180%;
}

.career-it-skill-frame {
  align-self: stretch;
  display: flex;
  align-items: center;
  text-align: center;
  font-size: 1.389vw;
  color: #0288d1;
}

.career-it-skill-wrapper {
  flex: 1;
  background-color: #fff;
  border-right: 0.069vw solid #dbdee3;
  display: flex;
  align-items: flex-start;
  padding: 2.222vw;
}

.career-vision-icon-parent {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 40px;
}

.career-vision-card-wrapper {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.it-parent2 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
}

.career-card-parent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  text-align: left;
  font-size: 1.111vw;
  color: #1a1c21;
}

.career-it-skill-wrapper2 {
  align-self: stretch;
  flex: 1;
  background-color: #fff;
  border-right: 0.069vw solid #dbdee3;
  display: flex;
  align-items: flex-start;
  padding: 2.222vw;
}

.career-vision-icon2 {
  width: 3.958vw;
  position: relative;
  max-height: 100%;
}

.career-vision-icon3 {
  width: 8.472vw;
  position: relative;
  max-height: 100%;
}

.career-it-skill-wrapper3 {
  align-self: stretch;
  flex: 1;
  background-color: #fff;
  display: flex;
  align-items: flex-start;
  padding: 2.222vw;
}
